FAFORMAT(1)

NAME
faformat.pl -- Reformat a sequence into fasta format

SYNOPSIS
faformat.pl [options] [<file-in> [<file-out>]]

OPTIONS

--name|--title Sets the name to be provided on the first line of the fasta file.
--width=<columns> Column width to line wrap at (default 75).

DESCRIPTION
Reads in a sequence, and puts it out in FastA format.